Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
unpublishedlist.php File Reference

Go to the source code of this file.

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZArticleMain", "Language" )
| $Locale = new eZLocale( $Language )
| $AdminListLimit = $ini->variable( "eZArticleMain", "AdminListLimit" )
| $languageIni = new eZINI( "kernel/ezarticle/admin/intl/" . $Language . "/unpublishedlist.php.ini", false )
if(isset( $DeleteArticles)) | $t
| $article = new eZArticle()
| $articleList =& $article->articles( "time", "only", $Offset, $Limit )
| $articleCount = $article->articleCount( "only" )
| $i =0

## Variable Documentation

## ◆ $AdminListLimit

$AdminListLimit = $ini->variable( "eZArticleMain", "AdminListLimit" )

Definition at line 42 of file unpublishedlist.php.

## ◆ $article

$article = new eZArticle()

Definition at line 112 of file unpublishedlist.php.

## ◆ $articleCount

$articleCount = $article->articleCount( "only" )

Definition at line 115 of file unpublishedlist.php.

## ◆ $articleList

$articleList =& $article->articles( "time", "only", $Offset, $Limit )

Definition at line 114 of file unpublishedlist.php.

## ◆ $i

$i =0

Definition at line 117 of file unpublishedlist.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 38 of file unpublishedlist.php.

## ◆ $Language

$Language = $ini->variable( "eZArticleMain", "Language" )

Definition at line 40 of file unpublishedlist.php.

## ◆ $languageIni

$languageIni = new eZINI( "kernel/ezarticle/admin/intl/" . $Language . "/unpublishedlist.php.ini", false )

Definition at line 43 of file unpublishedlist.php.

## ◆ $Locale

$Locale = new eZLocale( $Language )

Definition at line 41 of file unpublishedlist.php.

## ◆ $t

if (isset($DeleteArticles)) $t

Initial value:
= new eZTemplate( "kernel/ezarticle/admin/" . $ini->variable( "eZArticleMain", "AdminTemplateDir" ),
"kernel/ezarticle/admin/intl/", $Language, "unpublishedlist.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: unpublishedlist.php:40
$ini
$ini
Definition: unpublishedlist.php:38

Definition at line 78 of file unpublishedlist.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.